<title>Privacy Policy and Terms of Use</title>
<h1 id="umami-wallet-end-user-license-agreement">Umami Wallet Privacy Policy and Terms of Use</h1>
<h2 id="agreement">Agreement</h2>
<p>By making use of Umami, User agrees to follow terms as set herein.</p>
<h2 id="umami-description">Umami Description</h2>
<p>The Umami Wallet (hereafter &quot;Umami&quot;) is an open source software project supported by Nomadic Labs, a company incorporated in France. Umami is a simple account management system for Tezos&#39; cryptocurrency (hereafter &quot;tez&quot;).</p>
<p>Umami&#39;s intended purpose is to: (i) allow users to view their tez balances; (ii) facilitates the forming operations for submission to the blockchain; and (iii) allows users to save and organize their contacts’ addresses.</p>
<h1 id="data-policy">Data Policy</h1>
<p>Umami does not centrally collect any user&#39;s personal data.</p>
<h1 id="umami-is-not-a-vasp">Umami is not a VASP</h1>
<p>Umami is not a Virtual Asset Service Provider, as it does not provide the following services: (i) recommendations or advice; or (ii) trade or swap between tokens or assets.</p>
<p>Umami is free of charge. Umami does not profit from its operations</p>
<h1 id="no-guarantees">No Guarantees</h1>
<p>As Umami is an open source project, the Umami Team members cannot guarantee that any errors of any nature that could possibly appear in the source code “have been seen.” The Umami Team members, Nomadic Labs, its subsidiaries, the directors, employees and agents cannot under any circumstances be held liable for the use of and reliance by the Users or any third Party whatsoever on Umami.  </p>
<p>Umami&#39;s source code reflects the best of our knowledge, it has been made in good faith and while every care has been taken in coding Umami. The Umami Team members, Nomadic Labs, its subsidiaries, the directors, employees and agents make no engagement and give no warranties of whatever nature with respect to the Umami source code, including but not limited to any bugs, faults or risk of loss of your crypto-assets. </p>
<p>No content on Umami shall constitute or shall be understood as a recommendation to enter any investment transactions or agreements of any kind, nor to use the code without having carried out your own technical audit. </p>
<h1 id="no-advice-and-appropriateness">No Advice and Appropriateness</h1>
<p>Before taking any action in using this “Software”, User should consider Umami relevance to their particular circumstances, and User is strongly advised to consult a professional technical advisor, verified and reputable agent from a professional third party. The Umami Team members, Nomadic Labs, its subsidiaries, the directors, employees and agents do not make any warranties about the completeness, reliability and accuracy or fitness for lawful use of the software of the information presented herein.</p>
<h1 id="not-a-subcontractor-contract">Not a Subcontractor Contract</h1>
<p>Use of Umami and agreement of the terms set herein cannot be considered a subcontractor contract.</p>
<h1 id="hold-harmless">Hold Harmless</h1>
<p>User understands and agrees that any action on Umami is strictly at User&#39;s own risk. The Umami Team members, Nomadic Labs, its subsidiaries, the directors, employees and agents will not be held liable for any losses and damages in connection to the use of the Umami source code.</p>
<h1 id="lawful-use">Lawful Use</h1>
<p>User shall comply with all applicable laws, statutes, regulations and codes relating to anti-bribery and anti-corruption, fight against the financing of terrorism and shall not engage in any activity, practice or conduct outside France, which would constitute an offence of the previous texts, if such activity, practice or conduct had been carried out inside France. 
None of the Umami Team members, Nomadic Labs, its subsidiaries, the directors, employees and agents shall be considered liable of such misconduct by a malicious User.</p>
